<!DOCTYPE view PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<f:view xmlns:h="http://java.sun.com/jsf/html"
        xmlns:rich="http://richfaces.org/rich"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:f="http://java.sun.com/jsf/core"
        xmlns:a="http://richfaces.org/a4j" xmlns="http://www.w3.org/1999/xhtml"
        contentType="text/html">
    <html>
        <h:head>
            <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
            <title>#{messages['gazelle.xdw.simulator.XDWSimulator']}</title>
            <link rel="shortcut icon" href="#{request.contextPath}/img/favicon2.ico"/>

            <h:outputScript library="jscript" name="jquery_1_11_2.min.js"/>
            <h:outputScript library="jscript" name="bootstrap.min.js"/>
            <h:outputScript library="jscript" name="gazelleTools.js"/>

            <h:outputScript library="jscript" name="summernote.min.js"/>
            <h:outputScript library="jscript" name="chosen.jquery.min.js"/>
            <h:outputScript library="jscript" name="moment.js"/>
            <h:outputScript library="jscript" name="daterangepicker.js"/>

            <h:outputStylesheet library="stylesheet" name="gazelle-theme.css"/>
            <h:outputStylesheet library="stylesheet" name="font-awesome.css"/>
            <h:outputStylesheet library="stylesheet" name="bootstrap_dropdown.css"/>
            <h:outputStylesheet library="stylesheet" name="chosen.bootstrap.css"/>
            <h:outputStylesheet library="stylesheet" name="alert.css"/>
            <h:outputStylesheet library="stylesheet" name="status.css"/>
            <h:outputStylesheet library="stylesheet" name="daterangepicker.css"/>

            <!-- 	<h:outputStylesheet library="stylesheet" name="theme.ecss" /> -->
            <!-- 	<h:outputStylesheet library="stylesheet" name="theme-simu.css" /> -->
            <!-- 	<h:outputStylesheet library="stylesheet" name="bootstrap.min.css" /> -->
            <!-- 	<h:outputStylesheet library="stylesheet" name="bootstrap-theme.min.css" /> -->
            <!-- 	<h:outputStylesheet library="stylesheet" name="inplaceInput.css" /> -->
            <!-- 	<h:outputStylesheet library="stylesheet" name="theme.css" /> -->

            <h:outputStylesheet library="stylesheet" name="tooltip.css"/>
            <h:outputStylesheet library="stylesheet" name="messages.css"/>
            <script type="text/javascript">

                jq162 = jQuery.noConflict(true);

                jq162(function () {
                    updateSelects();
                });

                function updateSelects() {
                    updateSelects_(jq162, {allow_single_deselect: true, display_selected_options: true, width: "90%"});
                }
            </script>
            <ui:insert name="head"/>
        </h:head>
        <h:body>
            <f:view>
                <ui:include src="/ajaxStatus.xhtml"/>

                <h:form>
                    <ui:decorate template="/layout/menu/_menu_template.xhtml">
                        <ui:define name="menu_title">
                            <h:outputLink value="/XDWSimulator/">
                                <h:outputText styleClass="navbar-brand" value="XDWSimulator"/>
                            </h:outputLink>
                        </ui:define>
                        <ui:define name="menu_logo">
                            <h:graphicImage library="img" name="gazelle.png"/>
                        </ui:define>
                        <ui:define name="menu_navigation_links">
                            <ui:include src="/layout/menu_links.xhtml"/>
                        </ui:define>
                        <ui:define name="menu_user_actions_right">
                            <ui:decorate template="/layout/menu-right.xhtml">
                                <ui:param name="applicationRoot" value="XDWSimulator"/>
                                <ui:define name="administration_links">
                                    <ui:include src="/layout/admin.xhtml"/>
                                </ui:define>
                            </ui:decorate>
                        </ui:define>
                    </ui:decorate>
                </h:form>

                <div id="gzl-container">
                    <div class="row">
                        <div class="center-block gazelle-alert">
                            <s:div id="messageDecoration">
                                <s:decorate id="gazelle-messages">
                                    <rich:messages globalOnly="true" escape="false"
                                                   styleClass="fade-out-up text-center"
                                                   infoClass="alert gzl-alert-green animated-fast"
                                                   warnClass="alert gzl-alert-orange animated-slow"
                                                   errorClass="alert gzl-alert-red animated-slow">
                                    </rich:messages>
                                </s:decorate>
                            </s:div>
                        </div>
                    </div>
                    <ui:insert name="body"/>
                </div>
                <h:form>
                    <ui:include src="footer.xhtml"/>
                    <ui:include src="_scrollup.xhtml"/>
                </h:form>
            </f:view>
            <a:status onstop="updateSelects()"/>
        </h:body>
        <h:outputScript library="jscript" name="ie10-viewport-bug-workaround.js"/>
        <ui:debug/>
    </html>
</f:view>
